BLOGOFILE(1)

NAME
Blogofile - Static website compiler and blog engine

DESCRIPTION
usage: blogofile [-h] [-s DIR] [--version] [-v] [-vv]

    {info,init,serve,help,build} ...

  positional arguments:

    {info,init,serve,help,build}

help
    Show help for a command.

build
    Build the site from source.

init
    Create a new Blogofile site from an existing template.

serve
    Host the _site dir with the builtin webserver. Useful for quickly testing your site. Not for production use, please use Apache instead ;)

info
    Show information about the Blogofile installation and the current site.

  optional arguments:

-h, --help
    show this help message and exit

-s DIR, --src-dir DIR
    Your site's source directory (default is current directory)

--version

-v, --verbose
    Be verbose

-vv, --veryverbose
    Be extra verbose

AUTHOR
blogofile was written by Ryan McGuire <ryan@enigmacurry.com>.

This manual page was written by Andreas Rütten <AndreasRuetten@gmx.de> for the Debian project (and may be used by others).

SEE ALSO
The Blogofile Documentation at http://www.blogofile.com/documentation/index.html